Subject: [TR] Ideas for mounting fire extinguisher?

From: Don Hiscock <[email-masked]>
Date: Thu, 30 May 2013 12:16:13 -0400

The fire extinguisher in my TR3B (and the ones in my Tacoma and my RX350,
too, for that matter) are stored on the floor.  Not a great solution,
although they does move around enough for the powder not to get packed
(smile).

I'm imagining a bracket that would hold the extinguisher bottle across the
front of the passenger's seat squab, possibly mounted to the machine screws
holding the seat rails in place.  Something like this one:
http://i918.photobucket.com/albums/ad21/duffinator1/Duffy%20Boss/IMG_0553.jpg,
as discussed here: http://bossmustangsonline.com/index.php?topic=1364.0

Probably a number of y'all doing this now.  Any images to share about how
the bracket was fabricated?

Thx,

Don

** [email-masked] **

Archive: http://www.team.net/archive